"Buy" = "购买";
"Show Events For: %@" = "事件: %@";
"Processor" = "处理器";
"Weater Data FAQ" = "天气数据 FAQ";
"DISK SPACE" = "磁盘剩余";
"Current Weather" = "当前天气";
"Draining" = "正在放电";
"MENUBAR COLOR IN DARK MODE" = "暗色主题下的菜单栏颜色";
"Miles" = "英里"; // weather
"Provider: %@" = "提供者: %@";
"CPU CORES" = "CPU 核心";
"App usage format: %@" = "进程信息: %@";
"HOURLY" = "每小时";
"First day of week: %@" = "每周的第一天： %@";
"Flash time seperators" = "闪动时间分隔符";
"Primary interface: %@" = "首选 接口: %@";
"Current Location" = "当前位置"; // weather
"Rain/Snow: %@" = "有雨/有雪: %@";
"ACTIVE ITEMS" = "活跃";
"Arabic" = "阿拉伯文";
"When using '%@'" = "当使用 '%@'";
"Greek" = "希腊文";
"No Internet" = "无互联网";
"Fast" = "快";
"Install for all users" = "为这台电脑上的所有用户安装";
"Seconds" = "秒";
"AVAILABLE" = "可用";
"Any Temperature Above" = "任意温度高于";
"Swap" = "虚拟内存"; // swap memory
"Humidity" = "湿度"; // weather
"SWAP" = "虚拟内存"; // swap memory
"Save" = "存储";
"PIE GRAPH (%@)" = "饼图: %@";
"NOT CONNECTED" = "未连接";
"Knots" = "节"; // weather
"CHARGING" = "正在充电";
"IP Address: %@" = "IP 地址：%@";
"DISK ACTIVITY" = "硬盘活动";
"Weather Forecast Tomorrow" = "明日天气预报";
"1 Year of 15min Updates - %@" = "一年每15分钟更新 - %@";
"24 Hour" = "24 小时";
"REMOVABLE" = "可移除";
"An error occurred during installation." = "出错";
"Reset" = "重置";
"Install" = "安装";
"Fahrenheit" = "华氏度";
"2 Lines" = "2 行";
"LABEL" = "标签";
"Monday" = "星期一";
"French" = "法文";
"Customize menubar for different states" = "不同状态下设置不同的菜单栏";
"AUTOMATIC FAN SET SWITCHING" = "自动切换风扇设置";
"Korean" = "韩文";
"Thursday" = "星期四";
"Battery Level" = "电池电量";
"Buy for %@" = "购买价 %@";
"MENUBAR COLOR" = "菜单栏颜色";
"m/s" = "米/秒"; // weather
"days before" = "天前";
"Chinese (Traditional)" = "繁体中文";
"Indonesian" = "印尼文";
"Off" = "关";
"Public IP Address Changed" = "公网IP已改变";
"Edit Hotkey: %@" = "键盘快捷键： %@";
"Used" = "已使用";
"cm" = "厘米"; // weather
"Large" = "大";
"Forecast Low" = "预测低温";
"Activate..." = "激活…";
"Day" = "自然日";
"Tuesday" = "星期二";
"Color" = "颜色";
"Units: %@" = "单位： %@";
"%@ Attachments" = "%@ 个附件";
"%@ knots" = "%@ 节";
"Polish" = "波兰文";
"Primary" = "首选";
"You need to purchase iStat Menus before you can buy weather packages." = "你需要先购买 iStat Menus 然后才能购买天气服务组件。";
"NETWORK STATUS" = "网络状态";
"Kilometers" = "公里"; // weather
"CPU GRAPH COLORS" = "CPU 图表颜色";
"Switches turn monitoring on and off." = "切换以打开或关闭监测。";
"Update Frequency: %@" = "更新频率: %@";
"%@ days remaining" = "还剩 %@ 天";
"POWER SENSORS" = "电源";
"Connecting" = "正在连接";
"Done" = "完成";
"'%@' Temperature Above" = "'%@' 温度高于";
"Single License" = "单用户许可证";
"Hebrew" = "希伯来文";
"DISKS TO SHOW IN MENUBAR" = "菜单栏中显示的磁盘";
"12 Hour" = "12 小时";
"Week Format: %@" = "周数: %@";
"Shadow" = "阴影";
"USED/FREE" = "已使用/实际可用";
"Weather" = "天气"; // weather
"BAR GRAPH" = "条形图";
"WEATHER" = "天气";
"Month" = "个月";
"Hindi" = "印地文";
"Battery Time Remaining" = "电池剩余时间";
"MEMORY" = "内存";
"%@ day remaining" = "还剩 %@ 天";
"BATTERIES TO SHOW IN MENUBAR" = "菜单栏中显示的电池";
"Detailed (Per Disk)" = "详情 (单个磁盘)";
"Chinese (Simplified)" = "简体中文";
"An error occurred. Please try again." = "发生错误。请再试一次。";
"Italian" = "意大利文";
"Hide Hyper-Threading cores" = "隐藏超线程核心";
"Edit Menubar Clock" = "编辑时间";
"IP Address Changed" = "IP地址变化";
"LOAD AVERAGE" = "平均负载量";
"Rain Probability" = "降雨概率"; // weather
"Pressure: %@" = "压力: %@"; // weather
"Open Notification Center and click Edit to add the iStat Menus widget." = "打开通知中心并且点击编辑以添加 iStat Menus 项目";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "可以从iStat Menus 3, 4, 或 5 的许可证升级。可能需收取当地税费。";
"Graph type: %@" = "图形类型: %@";
"NOTIFICATIONS" = "通知";
"Show a banner" = "横幅";
"Disable all Bluetooth monitoring" = "禁止所有蓝牙监测";
"Fuzzy Clock" = "模糊时间";
"Load Average Above" = "平均负载超过";
"Family Pack: Up to 5 Macs." = "家庭包：可供5台Mac使用。";
"Regular" = "常规";
"Danish" = "丹麦文";
"Active GPU" = "工作显卡";
"ITEMS TO SHOW IN MENUBAR" = "菜单栏中显示的项";
"Reset All Settings..." = "还原所有设置…";
"Edit World Clocks" = "编辑时钟";
"Show an alert" = "警告";
"15 Minute" = "15 分钟";
"FORECASTS" = "预测";
"Activity Mode: %@" = "活动模式: %@";
"HISTORY GRAPH" = "记录";
"day(s) before" = "天前";
"Decimals (MB): %%@" = "小数位数 (MB): %@";
"TEMPERATURE SENSORS" = "温度";
"Wind: %@" = "风向: %@"; // weather
"Single history graph" = "单历史图";
"Version:" = "版本：";
"Feels Like Temperature" = "体感温度"; // weather
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "验证许可证失败！请联系我们: bjango.com/contact/";
"Click icons within iStat Menus to show colour, text and other settings." = "点击 iStat Menus 中的图标以显示颜色，文字和其他设置。";
"Wi-Fi Network Changed" = "Wi-Fi 网络变化";
"3 days" = "3 天";
"LOAD AVERAGE GRAPH COLORS" = "平均负载图表颜色";
"Show icons" = "显示图标";
"Bottom: %@" = "下： %@";
"Request Calendar Access" = "请求授权";
"Medium" = "中";
"Pages" = "页面文件"; // memory pages
"NETWORK" = "网络";
"Network" = "网络";
"Icons" = "图标";
"Automatically Send Diagnostic Data" = "自动发送诊断数据";
"Account: %1$@, %2$@ updates" = "账户: %1$@,每 %2$@ 更新"; // example - Account: someone@email.com, 60 minute updates
"Current Temperature" = "当前温度"; // weather
"GPU DEPENDENCIES" = "GPU 依赖";
"Send Log Files..." = "发送日志文件...";
"Battery Charger State" = "电池充电状态";
"Stats" = "统计数据";
"Compressed" = "已压缩";
"mph" = "英里/时"; // weather
"Discharging" = "放电";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "我们已将许可证发送到您的邮箱中。如果你没有收到，请检查垃圾邮件箱。";
"%1$@, %2$@" = "%1$@, %2$@";
"Cancel" = "取消";
"Menubar" = "菜单栏";
"Centered" = "居中";
"User" = "用户"; // user cpu percentage
"Chinese (China)" = "中文 (中国)";
"PAGES" = "页面文件"; // memory pages
"Battery Level (Charging)" = "电池电量 (正在充电)";
"When using intergrated GPU" = "当使用集成显卡时";
"Check For Updates" = "检查更新";
"%@ km/h" = "%@ 公里/小时";
"Any battery state" = "任意电池状态";
"Day of year" = "第几天（年）";
"PROCESSES" = "进程";
"Combine cores" = "合并CPU核心";
"Group items" = "给项目分组";
"Language" = "语言";
"Search to add a city" = "搜索你需要添加的城市";
"Version (Agent): %@" = "版本 (Daemon):%@";
"Free Memory Below" = "空闲内存低于";
"Czech" = "捷克文";
"Goodbye" = "再见";
"Registration..." = "激活…";
"MENUBAR GRAPHS" = "菜单来图表";
"iStat Menus needs to install some components before it can be used." = "iStat Menus 需要首先安装一些组件才可正常使用。";
"%@ hours remaining" = "还剩 %@ 小时";
"Uninstall" = "卸载";
"SENSORS" = "传感器";
"Sensors" = "传感器";
"Write" = "写";
"Power" = "电源";
"Hungarian" = "匈牙利文";
"Detailed (All Disks)" = "详情 (所有磁盘)";
"NETWORK DISKS" = "网络磁盘";
"Spanish" = "西班牙文";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "合并模式可以将多个 iStat Menus 菜单栏合并成单个菜单栏。 你可以选择哪些项目显示在菜单栏中,哪些项目显示在合并的下拉菜单中, 这样就可以节省菜单栏的所占空间，同时你还是可以在下来菜单中查看所有信息。";
"System" = "系统"; // system cpu percentage
"1 Line" = "1 行";
"CURRENT SENSORS" = "电流强度";
"Format: %@" = "格式： %@";
"Automatic" = "自动";
"Weather Alerts" = "天气警报";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "你的许可证无法验证。你需要一个有效的许可证才可以购买天气服务组件。";
"Email Address" = "电子邮件地址";
"GPU GRAPH COLOR" = "GPU 图表颜色";
"WRITE" = "写";
"DRAINING" = "放电";
"Today" = "今天";
"DROPDOWN GRAPHS" = "下拉列表图表";
"Diagnostics" = "诊断信息";
"Family Pack" = "家庭包";
"AIRPODS" = "AIRPODS";
"Battery & Power" = "电池/电源";
"Disk Percentage" = "磁盘使用率";
"CIRCULAR GRAPH (%@)" = "循环图 (%@)";
"PERCENTAGE (%@)" = "百分比: %@";
"1 Year of 60min Updates - %@" = "一年每60分钟更新 - %@";
"System Default" = "系统默认";
"Notifications" = "通知";
"Tomorrow" = "明天";
"5 days" = "5 天";
"Spanish (Latin America)" = "西班牙文 (拉丁美洲)";
"When battery is discharging" = "当电池未充电时";
"%@ hour remaining" = "还剩 %@ 小时";
"Automatically Check For Updates" = "自动检查更新";
"Norwegian" = "挪威文";
"Reinstall..." = "重新安装…";
"Sort processes by: %@" = "以: %@ 排列进程";
"Upgrade for %@" = "升级价 %@";
"Intel CPU frequency monitoring requires installing an additional component." = "监测 Intel CPU 的频率需要安装额外的组件。";
"Chinese (Hong Kong)" = "中文 (中国香港特别行政区)";
"Decimals: %@" = "小数位数: %@";
"Decimals (KB): %%@" = "小数位数 (KB): %@";
"Temperature: %@" = "温度: %@";
"Enable Location Services" = "启用定位服务";
"AVAILABLE DISKS" = "可用磁盘";
"Enter license number here" = "序列号";
"NOT MOUNTED" = "未挂载";
"Small" = "小";
"Please fill in all the fields and try again." = "请在发送前填写全部必填栏。";
"inches" = "英寸"; // weather
"PIE GRAPH" = "饼图";
"Read" = "读";
"READ" = "读";
"Moon" = "月亮";
"Open iStat Menus" = "打开“iStat Menus”";
"Width: %@" = "宽度： %@";
"Thai" = "泰文";
"AVAILABLE BATTERIES" = "可用电池项";
"Russian" = "俄文";
"PUBLIC IP" = "公网 IP";
"Battery Charged" = "电池已充满";
"Open at Login" = "登录时打开";
"Buy..." = "购买…";
"Feels Like" = "体感温度"; // weather
"Processing" = "正在处理";
"DROPDOWNS" = "下拉列表";
"This hotkey can be used to open and close the %@ dropdown." = "这个快捷键可以用来快捷打开关闭 %@ 下拉界面。";
"Edit Hotkey" = "键盘快捷键";
"Temperature Sensors" = "温度传感器";
"APPLICATIONS" = "应用程序";
"Active GPU Changed" = "工作显卡切换";
"Wednesday" = "星期三";
"Timezone" = "时区";
"You can close this app and the menubar items will continue running." = "您可以关闭此软件，菜单栏各项将继续运行。";
"ALERTS" = "警告";
"French (Canada)" = "法文 (加拿大)";
"Dutch" = "荷兰文";
"Import Settings…" = "导入偏好设置…";
"FAN SENSORS" = "风扇";
"City Layout: %@" = "城市布局: %@";
"Show Label" = "标签";
"HISTORY GRAPH (%@)" = "记录: %@";
"Preview" = "预览";
"Battery Level (Draining)" = "电池电量 (正在放电)";
"Internet Status Changed" = "互联网状态已改变";
"Active" = "活跃"; // active memory
"Combined" = "合并";
"Wired" = "联动"; // wired memory
"Location: %@" = "位置：%@"; // weather
"Chinese" = "中文";
"We hope you enjoy using iStat Menus 6." = "希望您喜欢 iStat Menus 6。";
"Turkish" = "土耳其文";
"Export Settings…" = "导出偏好设置…";
"Japanese" = "日文";
"Style light and dark menu bar modes separately" = "分别设置系统亮色和暗色模式下的菜单栏。";
"MEMORY PRESSURE" = "内存压力";
"Croatian" = "克罗地亚文";
"Version: %@" = "版本：%@";
"Daylight Saving Change" = "夏令时切换";
"AVAILABLE ITEMS" = "可用项";
"7 days" = "7 天";
"Add Attachment" = "添加附件";
"Catalan" = "加泰罗尼亚文";
"Local time" = "本地";
"Reset Graph Colors" = "重置颜色";
"CALENDAR" = "日历";
"Portuguese (Brazil)" = "葡萄牙文 (巴西)";
"Uninstall..." = "卸载…";
"An error occurred during purchase." = "购买过程中出错。";
"Percentage" = "百分比";
"FAN SETS" = "风扇设置";
"Romanian" = "罗马尼亚文";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "感谢使用iStat Menus。您的试用版本已到期，请购买以便继续使用。";
"Processes to show: %@" = "进程： %@";
"Reset Network Filtering" = "重置网络过滤器";
"Humidity: %@" = "湿度: %@"; // weather
"Time" = "时间";
"AirPods" = "AirPods";
"CALENDARS" = "日历";
"Request Location Access" = "请求授权";
"Charging" = "正在充电";
"ism6-weather" = "降雨概率"; // weather
"UV Index" = "紫外线指数"; // weather
"VOLTAGE SENSORS" = "电压";
"Uploading" = "正在上传";
"ITEMS TO SHOW IN DROPDOWN" = "下拉菜单中显示的项";
"Display: %@" = "显示： %@";
"BANDWIDTH" = "带宽";
"Show breakdowns" = "显示统计";
"Low Battery" = "电池电量不足";
"CPU Usage Above" = "CPU 使用率 >";
"Not Connected" = "未连接";
"Wind" = "风向"; // weather
"Monitor S.M.A.R.T. Disks" = "监测S.M.A.R.T.磁盘";
"Finnish" = "芬兰文";
"Global" = "通用";
"Show background" = "背景";
"Simple (Per Disk)" = "简单 (单个磁盘)";
"Click pause to temporarily stop iStat Menus." = "点击暂停图标以临时停止 iStat Menus。";
"Charged" = "已充电";
"CHARGED" = "已充电";
"CONNECTED" = "已连接";
"km/h" = "公里/小时"; // weather
"Celsius" = "摄氏度";
"WORLD CLOCKS" = "世界时钟：";
"Version (Status Item): %@" = "版本 (Status Item):%@";
"BLUETOOTH" = "蓝牙";
"Enter email address here" = "输入电子邮件地址";
"Hide inactive memory" = "隐藏不活跃内存";
"German" = "德文";
"AVAILABLE NETWORK DISKS" = "可用磁盘 (网络)";
"Combine bandwidth for all interfaces" = "合并所有接口的带宽";
"Portuguese (Portugal)" = "葡萄牙文 (葡萄牙)";
"When '%@'" = "当 '%@'";
"Vietnamese" = "越南文";
"CIRCULAR GRAPH" = "循环图";
"Malay" = "马来文";
"Edit Fan Rules" = "编辑风扇规则";
"'%@' Used Percentage Above" = "'%@' 使用率高于";
"FREQUENCY SENSORS" = "频率传感器";
"Sunday" = "星期日";
"Kelvin" = "开氏度";
"Help" = "帮助";
"INACTIVE ITEMS" = "不活跃";
"English" = "英文";
"Clear Search" = "清除搜索";
"WEATHER DATA" = "天气数据";
"Use Bold Text" = "使用粗体";
"1 Minute" = "1 分钟";
"Week" = "周";
"Download" = "下载";
"Send" = "发送";
"Disks" = "磁盘";
"Snow" = "有雪"; // weather
"Version (Daemon): %@" = "版本 (Agent):%@";
"Start" = "开始";
"Separate fusion drive activity" = "分开显示混合磁盘活动";
"Combine Processes" = "合并进程";
"'%@' Free Space Below" = "'%@' 空余磁盘低于";
"Font: %@" = "字体： %@";
"%1$@ to %2$@" = "%1$@ 至 %2$@";
"Combined Help" = "合并帮助";
"5 Minute" = "5 分钟";
"Today & Tomorrow" = "今天, 明天";
"Relative Day" = "关联日期";
"%@ Attachment" = "%@ 个附件";
"CURRENT" = "当前";
"DISKS" = "磁盘";
"UPTIME" = "电脑工作时间";
"Inactive" = "非活跃"; // inactive memory
"Edit Dropdown" = "编辑菜单";
"Weather Forecast Today" = "今日天气预报";
"CITIES" = "城市";
"When any sensor" = "当任何传感器";
"Bluetooth Battery" = "蓝牙电池：";
"Welcome" = "欢迎";
"Year and timezone" = "年/时区";
"PERCENTAGE" = "百分比";
"Name" = "名称";
"Year" = "年";
"No IP Address" = "无 IP 地址";
"An error occured while uninstalling" = "卸载出错";
"Low" = "低";
"SENSORS TO SHOW IN MENUBAR" = "菜单栏中显示的传感器";
"Degrees: %@" = "度： %@";
"Reset Disk Filtering" = "重置磁盘过滤器";
"Slow" = "慢";
"Retry" = "重试";
"%@ mb" = "%@ mb";
"Temperature" = "温度"; // weather
"%@ hPa" = "%@ 百帕";
"Week and day of year" = "周/第几天（年）";
"More Info" = "更多信息";
"All" = "全部";
"Very Slow" = "很慢";
"Pressure" = "压力"; // weather
"Visibility" = "能见度"; // weather
"Reset Text Settings" = "重置文本设定";
"Default Fan Set: %@" = "默认组: %@";
"Visit %@ to recover lost licenses." = "访问 %@ 以恢复丢失的许可证。";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "您可以购买扩展包提高刷新频率来提高当前的天气信息更新频率。";
"BATTERY" = "电池";
"Battery" = "电池";
"Minutes" = "分钟";
"%@ GRAPH COLORS" = "%@ 图表颜色";
"hPa" = "百帕"; // weather
"Thank You!" = "谢谢您！";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "按住⌘同时拖动菜单栏图标可重新排列或移除他们。";
"Overlay" = "叠层";
"Size" = "大小";
"Register" = "激活";
"Show week numbers in calendar" = "显示周数";
"Includes %@ months of weather data." = "包括 %@ 个月的天气数据。";
"BAR GRAPH (%@)" = "条形图: %@";
"Show activity for unmounted disks" = "显示未挂载的磁盘活动";
"Description of problem" = "故障描述";
"Top: %@" = "上： %@";
"LOCATION" = "位置";
"Primary Network Interface Changed" = "主网络切换";
"Friday" = "星期五";
"Swedish" = "瑞典文";
"Saturday" = "星期六";
"Connected" = "已连接";
"Opposed" = "相对";
"Ukrainian" = "乌克兰文";
"Sending" = "正在发送";
"Memory" = "内存";
"Memory Pressure Above" = "内存压力 >";
"Check internet status" = "检查网络状态";
"Disabled" = "已停用";
"Time: %@" = "时间: %@";
"Reset Sensor Filtering" = "重置传感器过滤器";
"Automatically Install Updates" = "自动安装更新";
"Chinese (Taiwan)" = "中文 (台湾)";
"Visibility: %@" = "能见度: %@"; // weather
"Activity Graph Type: %@" = "活动图表类型: %@";
"Stacked" = "堆放";
"1 Year of 30min Updates - %@" = "一年每30分钟更新 - %@";
"Forecast High" = "预测高温";
"Condensed" = "紧缩";
"Dew Point" = "露点温度";
"Portuguese" = "葡萄牙文";
"When using discrete GPU" = "当使用独立显卡时";
"Buy From Website" = "通过网站购买";
"When battery is charging" = "充电时";
"Rain" = "有雨"; // weather
"Slovak" = "斯洛伐克文";
"Spanish (Mexico)" = "西班牙文 (墨西哥)";
"Free" = "实际可用";
"Disk Space" = "磁盘空间";
"day before" = "天前";
"%@\"" = "%@\"";
"MENUBAR COLOR IN LIGHT MODE" = "亮色主题下的菜单栏颜色";
"Upload" = "上传";
"Trial" = "试用";
"UV: %@" = "UV: %@";


// Unlocalized strings



// Installer & Registration


// Store


// General


// Weather


// Tips


// Access Requests


// Notifications


// CPU


// Battery & Power


// Memory


// Disks


// Network


// Unlocalized strings

"Show BSD names" = "Show BSD names";


// Sensors


// Time
"Search for a timezone" = "Search for a timezone";


// Combined


// Stats Menu


// Modified strings

